/* Dan Gerdes
assignment3.css
1311 WW
April !, 2021 */
body {
    background-color: #666666;
    background-image: linear-gradient(to bottom, #ffffff, #666666);
    background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
}
#container {
    width: 960px;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    box-shadow: 5px 5px 5px #1E1E1E;
    border-radius: 15px;
}
header {
    background-image: url(background.jpg);
    background-repeat: no-repeat;
    height: 150px;
    border: 1px solid black;
    border-radius: 15px;
}
h1 {
    font-family: Impact, sans-serif;
    font-size: 4em;
    padding-left: 2.5em;
    color: hsla(0, 0%, 0%, .2);
}
h2 {
    font-family: 'Times New Roman', Times, serif;
    font-size: 2em;
    color: hsla(0, 0%, 0%, .8);
}
.photo {
    float: right;
}
footer {
    border-top: 1px solid black;
    text-align: right;
    font-size: .8em;
    font-style: italic;
}